
Electromyography​ (EMG) and ​ electrooculography​ (EOG) for gaming applications - Feature #106

Milestone 2 - Connect the classification output to game

09/24/2018 11:19 AM - Siamac Fazli

Status: Resolved Start date: 09/24/2018

Priority: Normal Due date: 09/28/2018

Assignee:  % Done: 100%

Category:  Estimated time: 0:00 hour

Target version:  Spent time: 0:00 hour

Description

detailed tasks:

1) discrete decoding to game

2) continuous EMG values to game

3) careful study of paper (given by Fazli)

History

#1 - 09/28/2018 11:03 AM - Siamac Fazli

- % Done changed from 30 to 100

#2 - 09/28/2018 11:07 AM - Siamac Fazli

- Tracker changed from Bug to Feature

#3 - 09/28/2018 11:07 AM - Siamac Fazli

- Status changed from New to Resolved

#4 - 12/04/2018 03:52 AM - Siamac Fazli

- Subject changed from Connect the classification output to game to Milestone 2 - Connect the classification output to game
